.faq-section {
    width: 80% !important;
    margin: 0 auto !important;
    padding: 50px 0 !important;
}

.faq-heading {
    text-align: left !important;
    font-size: 2rem !important;
    font-weight: 500 !important;
    color: #000000 !important;
    margin-bottom: 30px !important;
    text-align: center !important;
}

.faq-item {
    border: 1px solid #ddd !important;
    margin-bottom: 20px !important;
    overflow: hidden !important;
    transition: max-height 0.3s ease-out !important;
}

.faq-question {
    padding: 15px !important;
    background-color: #ffffff !important;
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    cursor: pointer !important;
    font-size: 1.2rem !important;
    font-weight: 400 !important;
    color: #000000 !important;

}

.faq-question h3 {
    font-weight: 300 !important;
    font-size: 1rem !important;
}

.faq-toggle-icon {
    font-size: 1.5rem !important;
    color: rgba(0, 65, 151, 1) !important;
    transition: transform 0.3s ease !important;
}

.faq-answer {
    padding: 20px !important;
    background-color: #fff !important;
    display: none !important;
    font-size: 1rem !important;
    color: #666 !important;
}

.faq-answer p {
    margin: 0 !important;
}

.active .faq-toggle-icon {
    transform: rotate(45deg) !important;
    color: rgba(0, 65, 151, 1) !important;
}

.active .faq-answer {
    display: block !important;
}

@media (max-width: 768px) {
    .faq-section {
        width: 90% !important;
    }

    .faq-question {
        font-size: 1.1rem !important;
    }

    .faq-toggle-icon {
        font-size: 1.3rem !important;
    }

    .faq-answer {
        font-size: 0.9rem !important;
    }
}

@media (max-width: 480px) {
    .faq-heading {
        font-weight: 500 !important;
    }

    .faq-section {
        width: 90% !important;

    }

    .faq-toggle-icon {
        font-size: 1.2rem !important;
    }

    .faq-answer p {
        font-size: 0.9rem !important;
    }

    .faq-question h3 {
        font-weight: 500 !important;
        font-size: 1rem !important;
    }
}


.photo-with-text-container {
    display: flex !important;
    height: 60% !important;
    width: 60vw !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 100px !important;
    margin: 75px auto !important;
}

.photo-with-text {
    background-color: white !important;
    max-width: 1200px !important;
    border-radius: 10px !important;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1) !important;
    text-align: center !important;
    position: relative !important;
}

.upper-photo-textbox {
    position: absolute !important;
    width: 60% !important;
    top: -50px !important;
    left: 50% !important;
    transform: translate(-50%, 0) !important;
    display: flex !important;
    justify-content: space-around !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
    padding: 20px !important;
    z-index: 1 !important;
}

.client-stories h2 {
    font-size: 3rem !important;
    margin-bottom: 10px !important;
}

.client-stories p {
    font-size: 1.2rem !important;
}

.middle-line {
    height: 10vh !important;
    width: 1.5px !important;
    margin: auto 20px !important;
    background: rgb(255, 255, 255) !important;
}

.corporate-photo {
    max-width: 100% !important;
    width: 80vw !important;
}

.corporate-photo img {
    width: 100% !important;
    height: auto !important;
    display: block !important;
}

.data-journey {
    position: absolute !important;
    bottom: -0% !important;
    left: 50% !important;
    transform: translate(-50%, 50%) !important;
    padding: 40px 20px !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
    width: 90% !important;
}

.data-journey h1 {
    font-size: 2rem !important;
    margin-bottom: 20px !important;
}

.data-journey p {
    margin-bottom: 30px !important;
}

.connect-button {
    padding: 15px 30px !important;
    background: white !important;
    color: rgba(0, 65, 151, 1) !important;
    text-decoration: none !important;
    font-weight: bold !important;
    border-radius: 5px !important;
    transition: background-color 0.3s ease !important;
}

.connect-button:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
}

/* Responsive design */
@media (max-width: 768px) {
    .upper-photo-textbox {
        padding: 20px !important;
    }

    .middle-line {
        display: block !important;
        height: 5vh !important;
    }

    .client-stories h2 {
        font-size: 1rem !important;
    }

    .client-stories p {
        font-size: 1rem !important;
    }

    .data-journey h1 {
        font-size: 1.5rem !important;
    }

    .data-journey p {
        font-size: 1rem !important;
    }

    .connect-button {
        padding: 4px 6px !important;
        font-size: 0.5rem !important;
    }
}

@media (max-width: 480px) {

    .middle-line {
        display: block !important;
        width: 1px !important;
        height: 5vh !important;
        margin: auto 10px !important;
    }

    .corporate-photo {
        max-width: 100% !important;
        width: 80vw !important;
        height: 200px !important;
        background-size: cover !important;
    }

    .corporate-photo img {
        height: 100% !important;
    }

    .photo-with-text {
        padding: 0px !important;
    }

    .data-journey {
        padding: 0px !important;
    }

    .data-journey h1 {
        font-size: 0.75rem !important;
        margin-top: 5% !important;
    }

    .data-journey p {
        font-size: 0.7rem !important;
        margin-bottom: 5% !important;
    }

    .connect-button {
        padding: 2px 4px !important;
        font-size: 0.5rem !important;
    }

    .upper-photo-textbox {
        padding: 0px !important;
    }

    .client-stories h2,
    p {
        font-size: 0.45rem !important;

        padding: 1px !important;
    }

    .connect-button {
        margin-bottom: 100px auto !important;
    }
}


.devops-consultancy-container {
    display: flex !important;
    justify-content: space-around !important;
    align-items: flex-start !important;
    padding: 60px 10% !important;
    max-width: 1600px !important;
    margin: 0 auto !important;
    background-color: #fff !important;
}

.devops-consultancy-left {
    top: 10% !important;
    width: 40% !important;
    position: sticky !important;
}

.devops-heading {
    font-size: 2.5rem !important;
    font-weight: 500 !important;
    margin-bottom: 20px !important;
    line-height: 1.2 !important;
}

.devops-subtext {
    font-size: 1.2rem !important;
    margin-bottom: 30px !important;
}

.devops-talk-btn {
    background: transparent !important;
    color: rgba(0, 65, 151, 1) !important;
    padding: 10px 20px !important;
    font-size: 1.2rem !important;
    font-weight: bold !important;
    border: 2px solid rgba(0, 65, 151, 1) !important;
    border-radius: 30px !important;
    cursor: pointer !important;
    transition: 0.3s !important;
}

.devops-talk-btn:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
}

.devops-consultancy-right {
    width: 40% !important;
    padding-left: 40px !important;
}

.devops-usp-header {
    margin-bottom: 40px !important;
    display: flex !important;
    align-items: center !important;
}

.devops-usp-title {
    text-align: left !important;
    font-size: 1rem !important;
    font-weight: bold !important;
    margin-right: 10px !important;
}

.devops-usp-line {
    width: 80% !important;
    height: 2px !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    border: none !important;
    margin-right: 5px !important;
}

.devops-usp-list {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.devops-usp-item {
    margin-bottom: 40px !important;
}

.devops-usp-heading {
    font-size: 1.4rem !important;
    font-weight: 500 !important;
    margin-bottom: 10px !important;
}

.devops-usp-text {
    font-size: 1rem !important;
    color: #666 !important;
    line-height: 1.6 !important;
}

/* Responsive Adjustments */
@media (max-width: 992px) {
    .devops-consultancy-container {
        flex-direction: column !important;
        padding: 30px 5% !important;
    }

    .devops-consultancy-left {
        width: 100% !important;
    }

    .devops-consultancy-right {
        width: 100% !important;
        padding-left: 0 !important;
        margin-top: 40px !important;
    }

    .devops-talk-btn {
        font-size: 1rem !important;
        padding: 8px 18px !important;
    }
}

@media (max-width: 768px) {

    .devops-consultancy-left {
        top: 0% !important;
        width: 100% !important;
        position: unset !important;
    }

    .devops-heading {
        font-size: 2.5rem !important;
    }

    .devops-usp-title {
        font-size: 1.5rem !important;
    }

    .devops-usp-heading {
        font-size: 1.2rem !important;
    }

    .devops-usp-text {
        font-size: 0.9rem !important;
    }
}

@media (max-width: 480px) {
    .devops-usp-line {
        width: 70% !important;
        height: 2px !important;
        background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
        border: none !important;
    }

    .devops-heading {
        font-size: 2rem !important;
    }

    .devops-usp-title {
        font-size: 1.2rem !important;
    }

    .devops-usp-heading {
        font-size: 1rem !important;
    }

    .devops-usp-text {
        font-size: 0.85rem !important;
    }
}

/* Section Styling */
.why-choose-us-section {
    display: flex !important;
    justify-content: space-between !important;
    align-items: flex-start !important;
    padding: 60px 10% !important;
    max-width: 1600px !important;
    margin: 0 auto !important;
    background-color: #fff !important;
}

/* Left Section */
.value-left-section {
    width: 50% !important;
}

.why-choose-us-heading {
    font-size: 1rem !important;
    font-weight: 200 !important;
    margin-bottom: 20px !important;
    display: flex !important;
    align-items: center !important;
    font-weight: 500 !important;
}

.line-separator {
    width: 70% !important;
    height: 2px !important;
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    display: inline-block !important;
    margin-left: 10px !important;
}

/* Stats Grid */
.stats-grid-container {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    /* 3 columns for larger screens */
    gap: 20px !important;
    margin-top: 20px !important;
}

.stat-card-item {
    border-radius: 5px !important;
    padding: 40px 20px !important;
    text-align: center !important;
    border: 1px solid #ddd !important;
    /* transition: background 0.3s ease !important, color 0.3s ease !important; */
}

.stat-card-item:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
}

.stats-number {
    font-size: 2rem !important;
    margin-bottom: 10px !important;
    font-weight: normal !important;
}

.stat-description {
    font-size: 1rem !important;
}

/* Right Section */
.value-right-section {
    width: 40% !important;
    padding-left: 40px !important;
}

.value-right-section-heading {
    font-size: 2.2rem !important;
    margin-bottom: 20px !important;
    font-weight: 500 !important;
}

.value-right-section-description {
    font-size: 1.1rem !important;
    color: #666 !important;
}

/* Responsive Adjustments */
@media (max-width: 992px) {
    .why-choose-us-section {
        flex-direction: column !important;
        padding: 30px 5% !important;
    }

    .value-left-section {
        width: 100% !important;
    }

    .value-right-section {
        width: 100% !important;
        padding-left: 0 !important;
        margin-top: 20px !important;
    }

    .stats-grid-container {
        grid-template-columns: repeat(2, 1fr) !important;
        /* 2 columns for medium screens */
    }
}

@media (max-width: 768px) {
    .why-choose-us-section {
        padding: 20px !important;
    }

    .stat-card-item {
        padding: 30px 15px !important;
    }

    .stat-number {
        font-size: 1.8rem !important;
    }

    .stat-description {
        font-size: 0.9rem !important;
    }

    .value-right-section-heading {
        font-size: 1.8rem !important;
    }

    .value-right-section-description {
        font-size: 1rem !important;
    }
}

@media (max-width: 480px) {
    .value-right-section {
        order: 1 !important;
        /* Right section first */
    }

    .value-left-section {
        order: 2 !important;
        /* Left section second */
    }

    .why-choose-us-heading {
        font-size: 1rem !important;
    }

    .stats-grid-container {
        grid-template-columns: repeat(2, 1fr) !important;
        /* 1 column for small screens */
    }

    .line-separator {
        width: 50% !important;
    }


    .value-right-section-heading {
        font-size: 1.6rem !important;
    }

    .value-right-section-description {
        font-size: 0.9rem !important;
    }
}


.devops-services {
    max-width: 1200px !important;
    margin: 0 auto !important;
    padding: 50px 20px !important;
    text-align: center !important;
}

.devops-services-header h1 {
    font-size: 2.5rem !important;
    color: #000000 !important;
    margin-bottom: 20px !important;
    font-weight: 500 !important;
}

.devops-services-header p {
    font-size: 1.2rem !important;
    color: #666 !important;
    margin-bottom: 40px !important;
}

.devops-services-cards {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-around !important;
    gap: 20px !important;
}

.devops-card {
    background-color: #fff !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
    border-radius: 10px !important;
    padding: 30px !important;
    width: 45% !important;
    text-align: left !important;

}

.devops-card-icon img {
    width: 50px !important;
    margin-bottom: 15px !important;
}

.devops-card h2 {
    font-size: 1.5rem !important;
    margin-bottom: 10px !important;
    font-weight: 500 !important;
}

.devops-card p {
    font-size: 1rem !important;
    color: #666 !important;
}

@media (max-width: 1024px) {
    .devops-card {
        width: 45% !important;
    }
}

@media (max-width: 768px) {
    .devops-card {
        width: 100% !important;
    }

    .devops-services-header h1 {
        font-size: 2rem !important;
    }

    .devops-services-header p {
        font-size: 1rem !important;
    }
}

@media (max-width: 480px) {
    .devops-services {
        padding: 20px 10px !important;
    }

    .devops-card {
        padding: 20px !important;
    }

    .devops-services-header h1 {
        font-size: 1.8rem !important;
    }

    .devops-services-header p {
        font-size: 0.9rem !important;
    }

    .devops-card-icon img {
        width: 40px !important;
    }

    .devops-card h2 {
        font-size: 1.3rem !important;
        font-weight: 500 !important;
    }

    .devops-card p {
        font-size: 0.9rem !important;
    }
}

/* Cloud Consulting Section */
.cloud-consulting-container {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    padding: 50px 10% !important;
    background-color: #fff !important;
}

/* Text Section */
.cloud-consulting-text {
    text-align: center !important;
    margin-bottom: 30px !important;
}

.cloud-consulting-heading {
    font-size: 2rem !important;
    font-weight: 600 !important;
    margin-bottom: 20px !important;
    text-align: center !important;
    width: 70% !important;
    margin: auto !important;
}

.cloud-consulting-description {
    font-size: 1.1rem !important;
    color: #666 !important;
    margin-bottom: 20px !important;
    width: 80% !important;
}

.cloud-consulting-button {
    align-self: center !important;
    height: fit-content !important;
    border: 1px solid rgba(0, 65, 151, 1) !important;
    font-size: 0.7;
    border-radius: 25px !important;
    text-decoration: none !important;
    font-weight: 600 !important;
    color: rgba(0, 65, 151, 1) !important;
    width: 30% !important;
    padding: 5px !important;
    transition: background-color 0.3s ease !important;
}

.cloud-consulting-button:hover {
    background: linear-gradient(304deg, rgba(0, 65, 151, 1) 0%, rgba(161, 176, 243, 1) 63%) !important;
    color: white !important;
}

.cloud-button {
    display: flex !important;
    justify-content: space-between !important;
    width: 70% !important;
    margin: 20px auto !important;

    align-content: center !important;
    gap: 40px !important;
}


/* Image Section */
.cloud-consulting-images {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;

}

.cloud-image-left {
    max-width: fit-content !important;
    margin-right: 20px !important;
    border-radius: 8px !important;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1) !important;
}

.cloud-image-right {
    max-width: fit-content !important;
    margin-left: -50px !important;
    border-radius: 8px !important;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1) !important;
    margin-bottom: 50px !important;
}

/* Responsive Design */
@media (max-width: 480px) {

    .cloud-button {
        display: grid !important;
        justify-content: center !important;
        width: 100% !important;
        margin: 10px auto !important;
        align-content: center !important;
        text-align: center !important;
        align-items: center !important;
        gap: 20px !important;
    }

    .cloud-consulting-description {
        font-size: 1.1rem !important;
        color: #666 !important;
        margin-bottom: 0px !important;
        width: 80% !important;
        text-align: center !important;
    }

    .cloud-button p {
        text-align: center !important;
        align-self: center !important;
    }

    .cloud-consulting-button {
        margin:0px auto !important;
        align-self: center !important;
        height: fit-content !important;
        border: 1px solid rgba(0, 65, 151, 1) !important;
        font-size: 0.7 !important;
        border-radius: 25px !important;
        text-decoration: none !important;
        font-weight: 600 !important;
        color: rgba(0, 65, 151, 1) !important;
        width: 50% !important;
        padding: 5px !important;
        transition: background-color 0.3s ease !important;
    }

    .cloud-consulting-container {
        padding: 20px !important;
    }

    .cloud-consulting-heading {
        font-size: 1.5rem !important;
        width: 100% !important;
        font-weight: normal !important;
    }

    .cloud-consulting-description {
        margin-top: 5% !important;
        font-size: 1rem !important;
        text-align: center !important;
        align-self: center !important;
        margin: 0px auto !important;
        width: 80% !important;
    }

    .cloud-consulting-images {
        margin-top: 10px !important;
        flex-direction: column !important;
        align-content: center;
        justify-content: center;
    }

    .cloud-consulting-images img{
        width: 300px !important;
        height: 150px !important;
    }


    .cloud-image-left,
    .cloud-image-right {
        max-width: 100% !important;
        margin-bottom: 20px !important;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
}

/* Statistics Section */
.statistics-container {
    display: flex !important;
    width: 100% !important;
    align-items: center !important;
    padding: 50px 10% !important;
    background-color: #fff !important;
}

.stat-item {
    text-align: center !important;
    width: 30% !important;
    margin: 0px 50px !important;
}

.stat-number {
    font-size: 3rem !important;
    font-weight: 800 !important;
    margin-bottom: 10px !important;
}

.stat-line {
    width: 100% !important;
    height: 1.5px !important;

    background: rgba(0, 65, 151, 1) !important;
}

.stat-line-data {
    width: 60% !important;
    height: 1.5px !important;
   
    background-color: rgba(0, 65, 151, 1) !important;
}

.stat-title {
    font-size: 1rem !important;
    font-weight: 600 !important;
    color: rgba(0, 65, 151, 1) !important;
}

.stat-description {
    font-size: 0.9rem !important;
    color: #666 !important;
}

.hr-div {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

/* Responsive Design */
@media (max-width: 768px) {

    .stat-line-data {
        width: 50% !important;
        height: 1.5px !important;

        background-color: rgba(0, 65, 151, 1) !important;
    }

    .statistics-container {
        flex-direction: column !important;
        padding: 20px !important;
    }

    .stat-item {
        width: 80% !important;
        margin-bottom: 30px !important;
    }
}

.reinvent {
    display: flex !important;
    flex-direction: row-reverse !important;
    justify-content: space-between !important;
    align-items: center !important;
    padding: 50px !important;
    background-color: #f9f9f9 !important;
    max-width: 100% !important;
    margin-bottom: 100px !important;
}

.reinvent-left-text {
    width: 50% !important;
    display: flex !important;
    justify-content: center !important;
    align-content: center !important;
    margin-bottom: 50px !important;
}

.reinvent-left-text h2 {
    font-size: 1.7rem !important;
    color: #000000 !important;
    width: 80% !important;
    font-weight: 500 !important;

}

.reinvent-right-text {
    width: 50% !important;
    text-align: left !important;
    font-weight: normal !important;
}

.reinvent-right-header {
    display: flex !important;
    align-items: center !important;
    margin-bottom: 20px !important;
}

.reinvent-right-header .reinvent-line {
    display: block !important;
    width: 70% !important;
    height: 2px !important;
    background-color: rgba(0, 65, 151, 1) !important;
    margin-right: 0px !important;
}

.reinvent-right-header h3 {
    font-size: 1.25rem !important;
    color: #333 !important;
    margin-right: 10px !important;
    font-weight: 500 !important;
}

.reinvent-right-text p {
    font-size: 1rem !important;
    color: #666 !important;
}

/* responsive for mobile and small screens */
@media (max-width: 768px) {
    .reinvent {
        flex-direction: column !important;
        padding: 20px !important;
    }

    .reinvent-left-text,
    .reinvent-right-text {
        width: 100% !important;
        text-align: center !important;
        margin-bottom: 20px !important;
    }

    .reinvent-left-text h2 {
        font-size: 1.8rem !important;
        margin-bottom: 15px !important;
    }

    .reinvent-right-text {
        text-align: center !important;
    }

    .reinvent-right-header {
        justify-content: center !important;
    }

    .reinvent-right-header .reinvent-line {
        width: 80% !important;
        margin: 0 auto !important;
    }

    .reinvent-right-header h3 {
        font-size: 1.2rem !important;
    }

    .reinvent-right-text p {
        font-size: 1rem !important;
        text-align: center !important;
        margin: 0 auto !important;
        width: 90% !important;
    }

}

@media (max-width: 480px) {
    .reinvent-left-text {
        width: 100% !important;
        text-align: left !important;
        margin-bottom: 20px !important;
        font-weight: 400 !important;
        justify-content: first baseline !important;

    }

    .reinvent-left-text h2 {
        font-size: 1.5rem !important;
        margin-bottom: 15px !important;
        font-weight: 500 !important;
        width: 100% !important;
    }

    .reinvent-right-text {
        text-align: left !important;
    }

    .reinvent-right-header {
        justify-content: center !important;

    }

    .reinvent-right-header .reinvent-line {
        width: 54% !important;
        margin: 0 auto !important;
    }

    .reinvent-right-header h3 {
        font-size: 1rem !important;
        font-weight: 600 !important;
        text-align: left !important;
        margin-right: 5px !important;
    }

    .reinvent-right-text p {
        font-size: 0.8rem !important;
        text-align: left !important;
        margin: 0 0 !important;
        width: 100% !important;
    }


}